FLANG

Public Types | Public Member Functions | Static Public Member Functions | List of all members
Fortran::common::FixedPointReciprocal< UINT > Class Template Reference

## Public Types
using | type = UINT

## Public Member Functions
constexpr type | Divide (type n) const

## Static Public Member Functions
static constexpr FixedPointReciprocal | For (type n)

The documentation for this class was generated from the following file:

- include/flang/Common/unsigned-const-division.h